/*------------------------------------------------------------------
    [ Header ]
*/


.bloc-space .post-94 .post-content .entry-title:before,
.bloc-space .post-95 .post-content .entry-title:before, 
.bloc-space .post-96 .post-content .entry-title:before{
    display: none;
}
.section-home-1 .item-lorem:nth-child(2) h2,
.section-home-1 .item-lorem:nth-child(4) h2,
.site-footer aside:nth-child(2) .widget-title{
    margin-right: 0;
}

.section-home-1 .post-content .entry-form:after{
    border-bottom: 124px solid rgba(0,0,0,0.1);
    border-right: 347px solid transparent;
}

.content-area .site-egca .fixed-arrow{
    display: none;
}

